
.. currentmodule:: silx.math

:mod:`histogram`: Multidimensional histograms
----------------------------------------------

.. automodule:: silx.math.histogram


Classes
+++++++

.. autoclass:: silx.math.histogram.Histogramnd
    :members:
    :undoc-members:
    :special-members: __init__, __getitem__

.. autoclass:: silx.math.histogram.HistogramndLut
    :members:
    :undoc-members:
    :special-members: __init__
